#client-form-wrap {
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
}

#client-form-wrap.open {
    display: block;
}

.client-form {
    background-color: #d76159;
    width: 70%;
    height: auto;
    margin-left: 15%;
    position: fixed;
    color: white;
    padding: 40px;
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
}

.client-form h2 {
    margin-top: 0;
    display: inline-block;
}

.form-title {
    width: 100%;
    margin-bottom: 20px;
}

.client-form .form-group {
    width: 35%;
    position: relative;
}

.client-form .form-group:nth-child(3), .client-form .form-group:nth-child(6) {
    width: 24%;
}

.client-form .form-group:last-of-type {
    width: 100%;
    height: auto;
}

.mat-input-element {
    background: white;
    padding: 9px;
    color: black;
}

.client-submit {
    background: #a8393f;
    color: white;
    width: 200px;
    font-size: 14px;
}

.error, .checked {
    background: #d50606;
    height: 3px;
    width: 100%;
    bottom: -1px;
    position: absolute;
}

.checked {
    background: #70be69;
}

.client-form input:-webkit-autofill,
.client-form input:-webkit-autofill:hover,
.client-form input:-webkit-autofill:focus,
.client-form input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;

}
